Subject: Trainer Candidate - Sandeep Sharma
From: Sandeep Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:54:55 -0400

| | Tech Support Test

Name | Sandeep Sharma
E-mail | [email-masked]
Phone Number | (987) 1655540
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 37

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globallogic | Senior Analyst | Dec 2018 | 43000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I worked as SME. I was the one who trained new joiners on different projects and did quality check.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once upon a time, we got a project which should be live in 2 days so I got trained in 6 hours and then I lead training program for 34 FTEs. and I successfully did that with 99.6% accuracy.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good-Just give the solution to the customer.
Great-After getting solution, customer should tell the service about product to other customers.

What according to you makes you a good candidate for this position? | I have all the traits and qualities which you are looking in a right candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |